0
0

the project build success
and sound browser of sandbox have the project list
But console show the message

" Sound-FmodEx-AudioDevice: load event project failed! alien.fev (80) The version number of this file format is not supported."

what the message means ?

Thanks

  • You must to post comments
0
0

The version of sandbox may not be compatible with the version of designer that you built that project with. What versions of Sandbox and Designer you are using?

If you download the latest version of both tools and they should work together.

-Pete

  • You must to post comments
0
0

the fmod version is 4.27.08
and Sandbox Editor version is 2.3.5

I have a question, the project that build by Designer ,
then the project folder have a .fdp, .h , .fev, .txt, .fsb files,
Now, copy the folder that to Sandbox Sounds.pkg file, is all right?

Thanks,

  • You must to post comments
0
0

You should try downloading the latest version of FMOD Sandbox.

[quote:114bl0o5]then the project folder have a .fdp, .h , .fev, .txt, .fsb files[/quote:114bl0o5]
You only need the .fev and .fsb files to use FMOD Sandbox. You don’t need to move any files, Sandbox can work with files that are anywhere.

-Pete

  • You must to post comments
0
0

Sorry , the Sandbox is CryEngine2 Sandbox2 Editor.
I want to insert my sounds to the Sandbox2 Editor.
I dont know that the fmod project work in Sandbox2 Editor.

Thanks again,

  • You must to post comments
0
0

Ok well, you might need to contact Crytek support for help with that. I suspect that the version of the sandbox you’re using was compiled a slightly older version of FMOD. These sorts of errors usually arise due to changes in the FEV file format.

-Pete

  • You must to post comments
Showing 5 results
Your Answer

Please first to submit.